Subject: last call on draft-ietf-v6ops-ipsec-tunnels-00.txt

From: Fred Baker <[email-masked]>
Date: Fri, 5 Aug 2005 07:08:22 +0200

With this note, I am opening a working group last call on draft-ietf- 
v6ops-ipsec-tunnels-00.txt. This WGLC will close in two weeks, at  
close of business 19 July. Please read the document and comment to  
the list - either say that the document is ready, or say what issues  
you may have with it.

Thanks.